export type SubjectType = 'APP' | 'USER' | 'MEMBER' | 'VISITOR' | 'UNKNOWN';
export declare function getTokenInfo(token: string): Promise<{
    active: boolean;
    subjectType: SubjectType;
    subjectId: string;
    exp: number;
    iat: number;
    clientId?: string;
    siteId: string;
    instanceId?: string;
}>;
